* {
  	box-sizing: border-box;
  	font-family: -apple-system, BlinkMacSystemFont, "segoe ui", roboto, oxygen, ubuntu, cantarell, "fira sans", "droid sans", "helvetica neue", Arial, sans-serif;
  	font-size: 16px;
  	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
}
body {
	
  	background-color: #cccccc;
  	justify-content: center;
	
}
.login {
  	width: 800px;
  	background-color: #ffffff;
  	box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.3);
  	margin: 100px auto;
}
.login h1 {
  	width: 800px;
	text-align: center;
  	color: #5b6574;
  	font-size: 24px;
  	padding: 10px 0 20px 0;
  	border-bottom: 1px solid #dee0e4;
}
.login h2 {
  	width: 800px;
	text-align: center;
  	color: #5b6574;
  	font-size: 20px;
  	padding: 0px 0 10px 0;
  	border-bottom: 1px solid #dee0e4;
}
.login form {
  	display: flex;
  	flex-wrap: wrap;
  	justify-content: center;
  	padding-top: 20px;
	padding-bottom: 20px;
	margin: 00px 50px 50px 50px 
}

.login form label{
  	display: flex;
  	justify-content: center;
  	align-items: center;
  	width: 280px;
  	height: 50px;
  	background-color: rgba(106, 157, 215, 1);
  	color: #ffffff;
}

.login form input[type=submit] {
  	width: 40%;
  	padding: 15px;
	margin: 20px 20px 50px 10px ;
  	background-color: #3274d6;
  	border: 0;
  	cursor: pointer;
  	font-weight: bold;
  	color: #ffffff;
  	transition: background-color 0.2s;
}
.login form input[type=submit]:hover {
	background-color: #2868c7;
  	transition: background-color 0.2s;
}
.login form input[type=button] {
  	width: 40%;
  	padding: 15px;
	margin: 20px 20px 50px 10px ;
  	background-color: #828282;
  	border: 0;
  	cursor: pointer;
  	font-weight: bold;
  	color: #ffffff;
  	transition: background-color 0.2s;
}
.login form input[type=button]:hover {
	background-color: #2868c7;
  	transition: background-color 0.2s;
}

.login form input[type="password"], .login form input[type="text"],.login form input[type="email"] {
  	width: 360px;
  	height: 50px;
  	border: 1px solid #dee0e4;
  	margin-bottom: 20px;
  	padding: 0 15px;
}
.login form input[type="opis"] {
  	width: 360px;
  	height: 80px;
  	border: 1px solid #dee0e4;
	align-items: top;
  	margin-bottom: 20px;
  	padding: 0 15px;
}
.login form input[type="select"] {
  	width: 360px;
  	height: 80px;
  	border: 1px solid #dee0e4;
	align-items: top;
  	margin-bottom: 20px;
  	padding: 0 15px;
}
.login form textarea {
  	width: 360px;
  	min-height: 150px;
	overflow: auto;
  	border: 1px solid #dee0e4;
	align-items: top;
  	margin-bottom: 20px;
  	padding: 0 15px;
	resize: none;

}
.login form input[type="checkbox"] {
  	width: 20px;
  	height: 20px;
  	border: 1px solid #dee0e4;
	align-items: top;
  	margin-bottom: 0px;
  	padding: 0 0px;

}
.login container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.login container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.login checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

.login select {
  /*display: none; hide original SELECT element: */
  width: 360px;
  height: 50px;
  border: 1px solid #dee0e4;
  margin-bottom: 20px;
  padding: 0 15px;
}


.data {
  	width: 800px;
  	background-color: #ffffff;
  	box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.3);
  	margin: 100px auto;
}
.data h1 {
  	width: 800px;
	text-align: center;
  	color: #5b6574;
  	font-size: 24px;
  	padding: 10px 0 20px 0;
  	border-bottom: 1px solid #dee0e4;
}
.data h2 {
  	width: 800px;
	text-align: center;
  	color: #5b6574;
  	font-size: 20px;
  	padding: 0px 0 10px 0;
  	border-bottom: 1px solid #dee0e4;
}
.data form {
  	display: block;
  	justify-content: center;
  	padding-top: 20px;
	padding-bottom: 20px;
	margin: 00px 50px 50px 50px 
}

.data form label{
  	display: flex;
  	justify-content: center;
  	align-items: center;
  	width: 280px;
  	height: 50px;
  	background-color: rgba(106, 157, 215, 1);
  	color: #ffffff;
}

.data form input[type=submit] {
  	width: 40%;
  	padding: 15px;
	margin: 20px 20px 50px 10px ;
  	background-color: #3274d6;
  	border: 0;
  	cursor: pointer;
  	font-weight: bold;
  	color: #ffffff;
  	transition: background-color 0.2s;
}
.data form input[type=submit]:hover {
	background-color: #2868c7;
  	transition: background-color 0.2s;
}
.data form input[type=button] {
  	width: 40%;
  	padding: 15px;
	margin: 20px 20px 50px 10px ;
  	background-color: #828282;
  	border: 0;
  	cursor: pointer;
  	font-weight: bold;
  	color: #ffffff;
  	transition: background-color 0.2s;
}
.data form input[type=button]:hover {
	background-color: #2868c7;
  	transition: background-color 0.2s;
}

.data form input[type="password"], .login form input[type="text"],.login form input[type="email"] {
  	width: 360px;
  	height: 50px;
  	border: 1px solid #dee0e4;
  	margin-bottom: 20px;
  	padding: 0 15px;
}
.data form input[type="opis"] {
  	width: 360px;
  	height: 80px;
  	border: 1px solid #dee0e4;
	align-items: top;
  	margin-bottom: 20px;
  	padding: 0 15px;
}
.data form input[type="select"] {
  	width: 360px;
  	height: 80px;
  	border: 1px solid #dee0e4;
	align-items: top;
  	margin-bottom: 20px;
  	padding: 0 15px;
}
.data form input[type="textarea"] {
  	width: 360px;
  	height: 50px;
	min-height: 50px;
	overflow: auto;
  	border: 1px solid #dee0e4;
	align-items: top;
  	margin-bottom: 20px;
  	padding: 0 15px;

}
.data form input[type="checkbox"] {
  	width: 20px;
  	height: 20px;
  	border: 1px solid #dee0e4;
	align-items: top;
  	margin-bottom: 0px;
  	padding: 0 0px;

}
.data container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.data container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.data checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

.data select {
  /*display: none; hide original SELECT element: */
  width: 360px;
  height: 50px;
  border: 1px solid #dee0e4;
  margin-bottom: 20px;
  padding: 0 15px;
}
.select-selected {
  background-color: DodgerBlue;
}


.break {
  flex-basis: 100%;
  height: 0;
}

